#Settings for FTP <-> flash test

#Name of local test file to be passed back and forth
TestFileName    = test.txt

#FTP server info
HostName        = cubejelly.shore.mbari.org
UserName        = ftp_test
PassWord        = ftp_test

#Name of log file
LogFileName     = ftp_test_log.txt

#amount of time to wait in milliseconds between test cycles
SleepTime       = 5000





